@media screen and (max-width: 1199px) {
	.border_wrap {
		width: 88%;
	}
	.team .inner_wrap {
		padding: 40px 15px 40px 40px;
	}
	.team.inner .inner_wrap {
		padding: 40px 100px 10px 40px;
	}
}

@media screen and (max-width: 992px) {
	.modal .modal-dialog {
		min-width: auto;
		width: 90%;
	}
	.modal .infographic_box {
		margin-right: 0;
	}
	.modal_form_wrap label {
		width: 215px;
		margin: 0 10px;
	}
	.main-navigation li {}
	.top_wrapper {
		padding: 182px 0 100px;
	}
	.border_wrap {
		padding: 15px 10px 45px;
	}
	.strategic .col-sm-9 {
		background-size: 100%;
	}
	.strategic .col-sm-3 {
		margin-top: 0;
	}
	.strategic_list li span {
		margin: auto 0;
		word-break: break-all;
	}
	.team .inner_wrap {
		max-width: 100%;
		padding: 40px 15px 10px;
		text-align: center;
		background-size: contain;
	}
	.team.inner .inner_wrap {
		padding: 40px 15px 10px;
		background-position: center center;
		background-size: contain;
	}
	.team .inner_wrap p:first-of-type:before {
		left: 50%;
		margin-left: -24px;
	}
	.team h2 br {
		display: none;
	}
	
	.solutions_list li:nth-child(3n + 1) {
		padding-right: 40px;
	}
	.solutions_list li:nth-child(3n + 2) {
		padding: 0 20px;
	}
	.solutions_list li:nth-child(3n + 3) {
		padding-left: 40px;
	}
	.clients_list li:nth-child(odd) {
		padding: 0 45px 0 0;
	}
	.clients_list li:nth-child(even) {
		padding: 0 0 0 45px;
	}
	.inner_contact {
		padding: 40px 0;
	}
	.inner_contact .wpcf7-form {
		padding: 45px 85px 25px;
	}
	.inner_contact .wpcf7-form h4 {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 782px) {
	.admin-bar .header.home {
		top: 46px;
	}
}

@media screen and (max-width: 767px) {
	/*== Navigation ==*/
	.menu-main-container {
		margin-top: 40px;
	}
	.mob_btn {
		display: block;
		width: 34px;
		height: 21px;
		margin-top: 25px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		transition: all 0.3s ease;
		background: url(../img/layout/mob_btn.png) no-repeat center right;
		float: right;
	}
	.mob_btn:hover {
		background: url(../img/layout/mob_btn_hover.png) no-repeat center right;
	}
	.mob_close_btn {
		display: inline-block;
		width: 21px;
		height: 21px;
		padding: 0 !important;
		background: url(../img/layout/mob_btn_close.png) no-repeat center right;
		float: right;
	}
	.mob_close_btn:hover {
		background: url(../img/layout/mob_btn_close_hover.png) no-repeat center right;
	}
	.main-navigation {
		float: none;
		z-index: 20;
		margin: 0;
	}
	.admin-bar .main-navigation {
		padding: 76px 30px 30px;
	}
	.main-navigation li {
		margin-right: 0;
		border-top: 2px solid #fff;
		float: none;
	}
	.main-navigation li:first-child{
		border-top: none;
	}
	.main-navigation li:last-child {
		border-bottom: 2px solid #fff;
	}
	.main-navigation a {
		padding: 15px 10px;
		white-space: nowrap;
		font-size: 18px;
	}
	.main-navigation ul ul {
		position: static;
		padding: 0 0 10px;
		border: none;
		box-shadow: none;
	}
	.main-navigation ul ul li {
		margin: 0;
		border-top: none;
	}
	.main-navigation ul ul li:last-child {
		border-bottom: none;
	}
	.main-navigation ul ul a {
		padding: 2px 20px;
		font-size: 16px;
	}
	/*== End Navigation ==*/
	.btn-default,
	.btn-default:focus {
		padding: 10px 45px 9px;
		font-size: 24px;
	}
	.view_link {
		padding: 10px 35px 9px;
		font-size: 24px;
	}
	.modal_form_wrap {
		display: block;
		margin-top: 15px;
		text-align: center;
	}
	.modal_form_wrap label {
		width: calc(100% - 170px);
		margin-left: 0;
	}
	.header {
		padding-bottom: 13px;
	}
	.contact_list,
	.border_wrap {
		width: 100%;
		text-align: center;
	}
	.top_wrapper {
		padding: 182px 0 146px;
	}
	.top_wrapper .get_intouch {
		top: auto;
		right: auto;
		bottom: 52px;
		left: 50%;
		width: 196px;
		height: 54px;
		margin: 0 0 0 -98px;
		transform: inherit;
		-moz-transform: inherit;
		-ms-transform: inherit;
		-webkit-transform: inherit;
		-o-transform: inherit;
	}
	.business,
	.inner_contact {
		padding: 20px 0 40px;
	}
	.business p,
	.strategic p,
	.team .inner_wrap p,
	.team.inner .inner_wrap p,
	.discover_formula p,
	.formula_descr p,
	.modal-header p {
		font-size: 16px;
		line-height: 24px;
	}
	.main_formula .digital_formula {
		min-height: 450px;
		padding: 20px 0 40px;
	}
	.digital_formula,
	.clients,
	.discover_formula,
	.formula_descr {
		padding: 20px 0;
	}
	.digital_formula input[type=email] {
		width: 270px;
	}
	.main_formula .social_group,
	.social_group {
		bottom: -80px;
		width: 450px;
		height: 204px;
		margin-left: -225px;
		background-size: 100%;
	}
	.social_group {
		bottom: 35px;
		height: 160px;
	}
	.social_group li {
		margin-right: 41px;
	}
	.social_group a {
		width: 54px;
		height: 54px;
	}
	.strategic {
		padding: 90px 0 40px;
	}
	.strategic .col-sm-9,
	.strategic .col-sm-3,
	.contact .wpcf7-form > div:nth-child(2),
	.contact .wpcf7-form > div:nth-child(3),
	.contact .wpcf7-form > div:nth-child(4),
	.contact .wpcf7-form > div:nth-child(5),
	.contact .wpcf7-form > div:nth-child(6),
	.inner_contact .wpcf7-form .col-sm-6:nth-child(odd),
	.inner_contact .wpcf7-form .col-sm-6:nth-child(even) {
		padding: 0;
	}
	.strategic .col-sm-3 {
		margin: 30px 0;
	}
	.strategic_list {
		display: inline-block;
	}
	.strategic_list li {
		margin-bottom: 30px;
		font-size: 16px;
	}
	.team .inner_wrap,
	.team.inner .inner_wrap {
		padding: 20px 15px 25px;
	}
	.slick-prev,
	.slick-prev:hover,
	.slick-prev:focus {
		left: 15px;
	}
	.slick-next,
	.slick-next:hover,
	.slick-next:focus {
		right: 15px;
	}
	.contact,
	.solutions {
		padding: 20px 0 0;
	}
	.contact .wpcf7-form {
		max-width: 76%;
		margin: 30px auto 0;
	}
	.footer_list .contact_list li {
		line-height: 30px;
	}
	
	.solutions_list li {
		width: 50%;
		margin-bottom: 10px;
	}
	.solutions_list li:nth-child(odd) {
		padding: 0 40px 0 0;
	}
	.solutions_list li:nth-child(even) {
		padding: 0 0 0 40px;
	}
	.solutions_list .item {
		width: 90px;
	}
	.download {
		padding: 40px 0;
	}
	.download .infographic_box + div {
		display: block;
		text-align: center;
	}
	.infographic_box {
		margin-right: 0;
	}
	.clients_list li {
		margin-bottom: 20px;
	}
	.main_clients,
	.about {
		padding: 20px 0 10px;
	}
	.inner_contact .wpcf7-form {
		padding: 20px 89px 0;
	}
	.inner_contact .wpcf7-form input[type=submit] {
		min-width: 156px;
		margin-top: 10px;
		padding: 10px 10px 9px;
		font-size: 24px;
	}
	.address_onmap {
		width: 150px;
		height: 150px;
		margin: -75px 0 0 -75px;
		padding: 65px 10px 10px;
		font-size: 14px;
	}
}

@media screen and (max-width: 767px) and (max-height: 420px){
	.main-navigation a {
		padding: 8px 10px;
		font-size: 14px;
	}
	.main-navigation ul ul a {
		font-size: 14px;
	}
}

@media screen and (max-width: 570px) {
	.modal_form_wrap label {
		width: 100%;
		margin: 0 0 15px;
	}
	.strategic .col-sm-9 {
		min-height: 320px;
	}
	.solutions_list li:nth-child(odd) {
		padding: 0 20px 0 0;
	}
	.solutions_list li:nth-child(even) {
		padding: 0 0 0 20px;
	}
	.inner_contact .wpcf7-form {
		padding: 20px 65px 0;
	}
	#srm_gmp_embed_1 {
		max-height: 400px !important;
	}
}

@media screen and (max-width: 479px) {
	label {
		margin-bottom: 5px;
	}
	label input {
		padding: 10px !important;
	}
	input[type=submit] {
		margin: 10px auto 0;
	}
	.modal-header,
	.inner .modal-header {
		padding: 40px 20px 10px;
	}
	.modal-header .close {
		top: 10px;
		right: 15px;
	}
	.modal-header h3 {
		font-size: 18px;
	}
	.modal-body {
		padding: 0 20px;
	}
	.inner .modal-body {
		padding: 10px 20px 20px;
	}
	
	.main-navigation {
		max-width: 280px;
	}
	.main-navigation a,
	.main-navigation ul ul a {
		font-size: 14px;
	}
	.contact_list {
		padding: 5px 10px;
	}
	.contact_list li {
		margin-right: 15px;
	}
	.main_clients h2{
		margin-bottom: 40px;
	}
	.clients_list div:first-of-type{
		min-height: 100%;
		text-align: center;
	}
	.clients_list img{
		position: static;
	}
	.footer_list .contact_list li {
		width: 100%;
		margin-right: 0;
	}
	.digital_formula form,
	.solutions_list li,
	.social_group a,
	.clients_list li {
		width: 100%;
	}
	.digital_formula input[type=email] {
		width: calc(100% - 94px);
	}
	.digital_formula input[type=submit] {
		min-width: 90px;
		width: 90px;
		margin: 0;
	}
	.slick-slide {
		vertical-align: top;
	}
	.main_formula .social_group,
	.social_group {
		position: relative;
		bottom: -50px;
		left: 4%;
		width: 92%;
		margin-left: 0;
		font-size: 0;
	}
	.social_group li {
		width: 20%;
		margin-right: 0;
	}
	.strategic {
		padding: 20px 0 40px;
	}
	.strategic .col-sm-9 {
		min-height: 270px;
	}
	
	.solutions_list li:nth-child(odd),
	.solutions_list li:nth-child(even),
	.clients_list li:nth-child(odd),
	.clients_list li:nth-child(even) {
		padding: 0;
	}
	.solutions_list li > div:first-child {
		margin-bottom: 0;
	}
	.solutions_list span br,
	.address_onmap {
		display: none;
	}
	.inner_contact .wpcf7-form {
		padding: 20px 55px 0;
	}
	.inner_contact .wpcf7-form h4 {
		margin-bottom: 15px;
	}
	#srm_gmp_embed_1 {
		max-height: 300px !important;
	}
	.map_box:before { 
		display: none;
	}
}

@media screen and (max-width: 380px) {
	h1 {
		font-size: 28px;
		letter-spacing: 1px;
		line-height: 34px;
	}
	h2 {
		font-size: 26px;
	}
	.contact_list li {
		margin-right: 0;
	}
	.contact_list a {
		font-size: 12px;
	}
	.top_wrapper {
		padding: 150px 0 100px;
	}
	.top_wrapper .get_intouch {
		bottom: 22px;
	}
	.digital_formula form {
		padding: 3px;
		background: transparent;
	}
	.main_formula .digital_formula form {
		margin-top: 15px;
	}
	.social_group {
		height: 130px;
	}
	.main_formula .social_group {
		height: 160px;
	}
	.strategic .col-sm-9 {
		min-height: 205px;
	}
	.view_link {
		padding: 10px 30px 9px;
		font-size: 20px;
	}
	.contact .wpcf7-form {
		min-width: 100%;
		width: 100%;
	}
	.inner_contact .wpcf7-form {
		padding: 20px 15px 0;
	}
}